﻿body {
    /*font-family: 'Nassim-normal';*/
    font-family: 'IRANSans' !important;
    width: unset !important;
}

p {
    font-size: 13px !important;
}

.menu-main a {
    font-size: 13px;
}

.template-02 .titr {
    font-size: 16px;
}

.template-03 .titr {
    font-size: 14px;
    line-height: 18px;
}

.list-01 li {
    font-size: 13px;
}

.rootitr {
    font-size: 12px !important;
}

.moarrefie-ketab .hashtpa-cycle-show {
    height: 320px;
}

#mainPlace_WI_28_lblTitr {
    font-size: 22px !important;
    font-weight: 500;
}

.Titr {
    font-size: 18px !important;
}

.thumbnews-larg .text-box {
    margin-top: -30px !important;
}

.keywords {
    height: 23px;
}

.menu-footer-2 {
    margin-top: 30px;
    width: 100% !important;
    float: right;
    font: unset;
}

    .menu-footer-2 li {
        margin: 10px;
    }

        .menu-footer-2 li a {
            padding: 0px 0px 0 20px;
        }

.thumbnews-larg .news-item {
    width: 48%;
}

.thumbnews .title-box {
    width: 150px;
}

.header-menu .menu-box {
    width: 55%;
}

.soojhe,
#ArchiveResultHolder {
    width: 99% !important;
}

.width-100 img {
    width: 100% !important;
}

.photo-detail .photo-item {
    margin: 5px auto;
}

.statesin .NewsHolder li {
    font-size: 13px;
}

.list-01_n li {
    font-size: 13px;
}

.keywords a,
.style-c {
    font-size: 13px;
}

.comment-index,
.keyword-detail {
    font-size: 13px;
}

.menu-footer-2 li a {
    font-size: 13px;
}

.txtInfo1 {
    border: 1px solid #888888;
    padding: 3px;
    height: 15px;
    width: 125px;
}

.ddlNewsCatagories select {
    border: 1px solid #888888;
}

@media (max-width: 1200px) {
    .header-menu .menu-box {
        width: 88%;
    }
}

@media (max-width: 1040px) {
    #bottom-strip .site {
        width: 100%;
    }

    #bottom-strip .languages {
        width: unset;
        height: 45px;
    }

    #footer .site {
        width: unset !important;
    }
}



@media (min-width: 768px) and (max-width: 1100px) {
    .thumbnews-larg .news-item {
        width: 48%;
        height: unset;
    }

    .thumbnews-larg .image-box {
        height: unset;
    }

    .thumbnews-larg .text-box {
        margin-top: -60px !important;
    }

    .center-columns .thumbnews .news-item,
    .center-columns .thumbnews .news-item .odd {
        width: 48%;
        margin: 5px;
    }

    .topnews .bx-wrapper .bx-viewport {
        height: unset !important;
        min-height: unset !important;
    }

    .topnews,
    .topnews ul {
        min-height: 400px !important;
        height: 400px !important;
    }

    #bx-next,
    #bx-prev {
        min-height: 400px !important;
        height: 400px !important;
        margin-top: 5px;
    }
}

@media (max-width:1100px) {
    .structure-left,
    .structure-right,
    .structure-main {
        width: 100%;
    }

    .structure-not-right,
    .structure-right2,
    .structure-wide {
        width: 100%;
    }

    .structure-left .ticker-02, .structure-left .search-box {
        float: left;
        width: 60%;
    }

    .structure-left .search-box {
        margin-bottom: 50px;
    }

    .presenter-t {
        background-color: #eaeaea;
    }

    .structure-main {
        margin-top: 0px !important;
    }

    .template-05 .body,
    .main {
        width: unset !important;
    }

    .topnews .caption {
        width: 100% !important;
    }

    .topnews {
        width: 66% !important;
    }

    #bx-next, #bx-prev {
        width: 10% !important;
    }

    .column-right,
    .column-right .topnews {
        width: 98% !important;
        margin: 20px auto;
        float: unset;
    }

    .column-left {
        float: unset;
        width: 96% !important;
        margin: 20px auto;
    }

    .header,
    .header-bg {
        width: unset !important;
    }

    .ticker_t {
        width: 99%;
    }

    /*.topnews {
        overflow: unset;
    }*/
    .three-news .template-03 {
        width: 28%;
    }

    .md-display-none {
        display: none;
    }

    .template-02 .image-holder_t,
    .template-02 .image-holder_t img {
        width: 100%;
    }

    .presenter-t .show2 {
        height: auto;
    }
}

@media (min-width: 768px) and (max-width: 1036px) {
    .photo-thumbnews .news-item {
        width: 48%;
    }

    .photo-thumbnews .image-box {
        overflow: hidden;
    }
}

@media (max-width:996px) {
    .sub-header {
        height: auto;
    }
}

@media (max-width:992px) {
    .site {
        max-width: unset !important;
    }

    .menu-footer-2,
    .ticker_t {
        width: unset !important;
    }

    .structure-wide,
    .weblog-column-l,
    .weblog-column-r {
        width: 100% !important;
        margin-top: 100px;
    }

    .menu-main li ul {
        top: 86px;
        background-color: #02acdd;
    }

    .sub-header .menu-main {
        background-color: #00247e;
    }

    #bottom-strip .banners {
        padding-top: 24px;
    }

    .sm--display-none {
        display: none;
    }

    .width-26 {
        width: 26% !important;
    }

    .width-70 {
        width: 70% !important;
    }
}

@media (max-width:768px) {
    .banners,
    .ticker_t {
        width: unset !important;
    }

    .xs--display-none {
        display: none;
    }


    .Detail .infoHolder {
        width: 100% !important;
        margin-bottom: 10px;
    }

    .menu-main li ul {
        top: 86px;
        background-color: #02acdd;
    }

    .carousel p img {
        width: 100% !important
    }

    #NewsDetail .photoHolder {
        width: 100%;
    }

    .thumbnews-larg .news-item {
        width: 97%;
        height: unset;
    }

    .thumbnews-larg .image-box {
        height: unset;
    }

    .thumbnews-larg .text-box {
        margin-top: -60px !important;
    }

    .photo-thumbnews .news-item {
        width: 99%;
    }

    .photo-thumbnews .image-box {
        overflow: hidden;
    }

    .center-columns .thumbnews .news-item,
    .center-columns .thumbnews .news-item .odd {
        width: 90%;
        height: 410px;
        float: unset;
        margin: 10px auto;
    }

    .center-columns .thumbnews .image-box img {
        height: 410px;
    }

    .thumbnews .news-item .play-icon {
        top: 180px;
        left: 0px;
        margin: auto;
        right: 0px;
    }

    .topnews .bx-wrapper .bx-viewport {
        height: unset !important;
        min-height: unset !important;
    }

    .topnews,
    .topnews ul {
        min-height: 300px !important;
        height: 300px !important;
    }
    /*
        .topnews,
        {
            min-height: 228px;
        }*/
    #bx-next,
    #bx-prev {
        min-height: 300px !important;
        height: 300px !important;
        margin-top: 5px;
    }

    .header-menu .menu-box {
        width: 99%;
    }

    .header-menu {
        height: 120px;
    }

    .photo-detail .photo-item {
        width: 90%;
        float: none;
    }

        .photo-detail .photo-item img {
            max-width: 100%;
            height: unset;
            width: 100%;
        }

    .photo-detail .photo-item {
        height: unset;
    }
}




@media (max-width:540px) {
    .detail-header {
        width: 100% !important;
    }

    .detail-header-main .detail-languages div {
        float: none;
        display: block;
    }

    .detail-header-icon-menu {
        float: none;
        display: block;
    }

    .template-02 .image-holder {
        width: 100%;
        height: auto;
    }

        .template-02 .image-holder img {
            height: auto;
        }
}

@media (max-width:500px) {
    .three-news .template-03 {
        width: 80%;
        margin: auto !important;
        float: none;
    }

    .three-news {
        margin: 0 auto;
    }

    .template-03 .image-holder {
        width: 100%;
        height: unset;
    }

        .template-03 .image-holder img {
            width: 100%;
            height: unset;
        }

    .menu-main li ul {
        top: 130px;
        background-color: #02acdd;
    }
}
